@charset "utf-8";





html {

	background: #6c6c6c;

}



html, body {

	height: 100%;

}



.left-column, .content, .right-column {

	padding-bottom:40px!important;

}







/* General settings */







body, html {







	margin: 0;







	padding: 0;







	font-family: Helvetica, Verdana, Arial, sans-serif;







	font-size: 11px;







	text-align: center;



	line-height:1.25;







}













h3 { font-size: 14px; color: #585a59; margin: 20px 12px 20px; }



h2 { margin: 20px 12px 10px; }















.clearboth { clear: both; width: 0; height: 0; width: 0; }







a { color: #303030; }







a:hover { text-decoration: none; }







a img { border: none; }







p { margin: 0px 12px 10px;}

.left-column p {  margin: 5px 10px; }







* { margin: 0; padding: 0; }















/* Web page wrapper */







div.wrapper {







	width: 960px;







	margin: 0 auto;







}















/* Header */







div.header {







	height: 230px;







}







div.header .top { }







div.header .top .logo {







	width: 205px;







	height: 160px;







	float: left;







}







div.header .top .logo img { width: 205px; }







div.header .top .banner {







	height: 160px;







	width: 755px;







	overflow: hidden;







	float: left;







	background-color: #a6a6a6;







	position:relative;







}



div.header .top .banner img { height: 140px; width: 755px; }







div.header .top .menu div { float: left; padding: 0 7px; line-height: 20px; }







div.header .top .menu div a { text-decoration: none; color: white; }







div.header .top .menu div a:hover { text-decoration: underline; }



.header > .menus > div {

	position:relative;

	padding-top: 0;

}

.header > .menus > div > a {

	padding-top: 20px;

	/*position: absolute;*/

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	text-indent: -9999px;

	overflow: hidden;

	z-index: 10

}











div.header .menus {







	clear: both;







	border-top: 1px solid white;







	height: 50px;







}







div.header .menus div {







	width: 75px;







	height: 50px;







	text-align: center;







	font-size: 11px;







	overflow: hidden;







	float: left;







	text-align: center;







	padding-top: 16px;

	padding-bottom:4px;







	background-color: #a6a6a6;







	border-right: 1px solid white;







	/* IF IE 0px */







	border-bottom: 1px solid white;







}







div.header .menus .one {







	width: 205px;







	height: 70px;







	text-align: left;







	color: white;







	font-size: 10px;







	line-height: 12px;







	padding-top: 0;







}







div.header .menus div.one p { margin: 5px 0 5px 20px; }







div.header .menus .eleven { border-right: none; width: 70px; }







div.header .menus a { color: white; text-decoration: none; }







div.header .menus a:hover { text-decoration: underline; }















/* Color the menus */







div.header .menus .two:hover { background-color: rgb(130,40,145); }







div.header .menus .three:hover { background-color: rgb(180,30,142); }







div.header .menus .four:hover { background-color: rgb(233,0,144); }







div.header .menus .five:hover { background-color: rgb(238,28,36); }







div.header .menus .six:hover { background-color: rgb(247,148,40); }







div.header .menus .seven:hover { background-color: rgb(255,203,5); }







div.header .menus .eight:hover { background-color: rgb(191,214,48); }







div.header .menus .nine:hover { background-color: rgb(80,184,72); }







div.header .menus .ten:hover { background-color: rgb(0,128,198); }







div.header .menus .eleven:hover { background-color: rgb(3,78,162); }















/* Body */







div.body { background-color: #d9d9d9; border-top: 1px solid white; padding: 0; }







div.body table { width: 100%; border: none; padding: 0; margin: 0; }







div.body table td { border: 0; padding: 0; margin: 0; }







div.body .left-column { vertical-align: top; width: 205px; background-color: #a6a6a6; border-right: 1px solid white; }







div.body .left-column div.header { line-height: 20px; background-color: white; text-align: right; padding-right: 10px; height: 20px; font-weight: bold; }







div.body .left-column div.header a { color: #a6a6a6; text-decoration: none; }







div.body .left-column div.header a:hover { text-decoration: underline; }







div.body .left-column ul { list-style: none; margin: 20px 0; padding: 0px 20px; }







div.body .left-column ul li { border-top: 1px solid white; text-align: left; vertical-align: bottom; font-weight: bold; font-size: 12px; padding: 5px 0; }







div.body .left-column ul li:first-child { border: none; }







div.body .left-column ul li a { color: white; text-decoration: none; }







div.body .left-column ul li a:hover { text-decoration: underline; }







div.body .left-column ul li ul { margin: 0; padding: 0; margin-left: 10px; }







div.body .left-column ul li ul li { font-size: 10px; border: none; padding: 1px 0; }







div.body .left-column .stretch { width: 100%; }















div.body .content { color: #5a5957;  text-align: left; vertical-align: top; float: left; width: 531px; overflow: hidden; }







div.body .content div.header { line-height: 20px; text-align: right; height: 20px; color: white; font-weight: bold; text-align: left; padding-left: 10px; width: 100%; background-color: #a6a6a6; }







div.body .content img { max-width: 510px; height: auto; }















div.body .right-column { vertical-align: top; width: 222px; border-left: 1px solid white; }







div.body .right-column img { max-width: 190px; }







div.body .right-column div.header { line-height: 20px; text-align: right; height: 20px; color: white; font-weight: bold; text-align: left; padding-left: 10px; background-color: #a6a6a6; }







div.body .right-column a { color: black; }







div.body table.right-column a:hover { text-decoration: none; }







/* Event details popup box */



.event-details {text-align: left; padding: 10px;font-size:14px;}



.event-details .title { font-size: 25px; color: white; padding: 5px 10px; }







.event-details .box { border: 1px solid #a6a6a6; margin-top: 10px; padding: 5px; }



.event-details .institution { margin-top: 20px; }



.event-details .image { float: right; margin-top: 20px; }



.event-details .image img { max-width: 150px; }







.event-details .empty { background-color: #a6a6a6; }



.event-details .severna-primorska { background-color: rgb(0,137,207); }



.event-details .ptuj { background-color: rgb(3,77,162); }



.event-details .pomurje { background-color: rgb(181,30,143); }



.event-details .osrednja-slovenija { background-color: rgb(226,2,222); }



.event-details .maribor { background-color: rgb(165,190,26); }



.event-details .koroška { background-color: rgb(78,184,73); }



.event-details .južna-primorska { background-color: rgb(3,77,162); }



.event-details .gorenjska { background-color: rgb(128,41,145); }



.event-details .dolenjska-posavje-bela-krajina { background-color: rgb(248,147,29); }



.event-details .celje { background-color: rgb(0,173,239); }







/* Table in box */



.event-details .box .info {}



.event-details .box .info tr td:first-child {color: #a6a6a6; font-weight: bold; padding-right: 5px; }.wrapper .body table tr .content table tr td {

																										 color: #FFFF80;

																									 }

.wrapper .body table tr .content p {

	color: #000;

}

.wrapper .body table tr .content p strong {

	color: #4E4E4E;

}

.wrapper .body table tr .content table tr td h2 strong {

	color: #494949;

}

.wrapper .body table tr .content p {

	color: #454545;

}

.wrapper .body table tr .content .vsebina table tr td h3 em {

	color: #4A4A4A;

}

.wrapper .body table tr .content .vsebina table tr td {

	color: #4A4A4A;

}

.wrapper .body table tr .content table tr td h2 {

	color: #3F3F3F;

}

.wrapper .body table tr .content div table tr td h3 em {

	color: #363636;

}

.wrapper .body table tr .content div table tr td h3 em strong {

	color: #4E4E4E;

}

.wrapper .body table tr .content div table tr td h2 strong {

	color: #4F4F4F;

}

.wrapper .body table tr .content div table tr td {

	color: #646464;

}

.wrapper .body table tr .content div table tr td h3 em {

	color: #646464;

}

.wrapper .body table tr .content div table tr td h2 strong {

	color: #676767;

}

.wrapper .body table tr .content div table tr td h2 {

	color: #5D5D5D;

}

.wrapper .body table tr .content table tr td h3 strong {

	color: #585858;

}

.wrapper .body table tr .content table tr td h3 {

	color: #535353;

}

.wrapper .body table tr .content table tr td h1 {

	color: #666;

}

.wrapper .body table tr .content table tr td {

	color: #4E4E4E;

}

/* Top action fields dropdown + search */

div.header {
	position:relative;
}

div.header .top-action{
	position:absolute;
	top:0;
	right:0;
	z-index:100;
}
/* language dropdown */

.dropdown {

	display:inline-block;

	position: absolute;

	right: 0;

	top: 0;

	text-align: left;

}

.dropdown .language-icon {

	opacity:.75;

}

.dropdown.active .dropdown-button {

	background-color:rgba(255,255,255,1);

}

.dropdown-button {

	min-width: 112px;

	letter-spacing:0.025rem;

	box-sizing:border-box;

	border-radius:0px;

	position:relative;

	cursor:pointer;

	background-color:#ddd;

	transition:background .3s ease;

	line-height:30px;
	height:30px;

}

.dropdown-button:hover {

	background-color:rgba(255,255,255,1);

	transition:background .3s ease;

}

.ajax-search-wrap {
	position: absolute;
	top: 0;
	right: 0;
	text-align:left;
}
.ajax-search-wrap .ajax-form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
.ajax-search-wrap .ajax-form input {
	-webkit-transition: width ease-out 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 0;
	padding: 0;
	font-size: 15px;
	border: none;
	height: 30px;
	margin: 0;
	padding: 4px 0px;
	background-color: #ddd;
	color: #444;
	transition: width ease-out 0.3s;
	-webkit-transition: width ease-out 0.3s;
}
.ajax-search-wrap.active .ajax-form input {
	padding-left:6px;
	padding-right:6px;
	width: 200px;
} 
.ajax-search-wrap.active #ajax-form-search img.search-open {
	display:none;
}
.ajax-search-wrap.active #ajax-form-search img.search-close {
	display:block;
}
.ajax-search-wrap .ajax-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #444 !important;
}
.ajax-search-wrap .ajax-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #444 !important;
}
.ajax-search-wrap .ajax-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #444 !important;
}
.ajax-search-wrap .ajax-form :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #444 !important;
}
.ajax-search-wrap .ajax-form {
	width: auto;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0px 28px 0px 0px;
}
.ajax-search-wrap #ajax-form-search {
	width: 30px;
	height: 30px;
	text-align: center;
	background-color: #ddd;
	cursor: pointer;
	z-index: 1000;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 2px solid #ccc;
}
.ajax-search-wrap #ajax-form-search:hover,
.ajax-search-wrap.active #ajax-form-search {
	background-color: #fff;
}
.ajax-search-wrap #ajax-form-search img {
	width: 20px;
	height: 20px;
	padding-top: 5px;
	margin: 0 auto;
}
.ajax-search-wrap #ajax-form-search img.search-close {
	display:none;
}
.ajax-search-wrap #ajax-search-result {
	width: 350px;
	margin-top: 28px;
	right: 0;
	background-color: #fff;
	z-index: 100000;
	position: relative;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 1px; 
	display: none;
}
.ajax-search-wrap #ajax-search-result .s-list {
	padding: 16px;
	text-align: left;
}
.ajax-search-wrap .ajax-not-found {
	display:none;
	padding: 16px;
	text-align:center;
}
.ajax-search-wrap .ajax-found {
	display:none;
	padding:20px;
	max-height: 650px;
	overflow-x: hidden;
	overflow-y: auto;
}
.ajax-search-wrap .ajax-found ul {
	list-style-type:none;
}
.ajax-search-wrap .ajax-found ul li {
	padding-top:6px;
	padding-bottom:6px;
}
.ajax-search-wrap .ajax-found ul li:first-child {
	padding-top:0px;
}
.ajax-search-wrap .ajax-found ul li:last-child {
	padding-bottom:0px;
}
.ajax-search-wrap .ajax-found ul li .event-body{
	margin-bottom:6px;
}

.ajax-search-wrap .loading-img-wrap {
	min-height: 45px;
	position: relative;
	height: 100%;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 1px;
	display:none;
}
.ajax-search-wrap .search-loadding {
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;            
	border-radius: 50%;
	border: dashed 2px #6c6c6c;
	animation-name: loader-spin;
	-webkit-animation-name: loader-spin;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	width: 20px;
	height: 20px;
	border-width: 2px;
	margin: -14px 0 0 -14px;
}
@-webkit-keyframes loader-spin {
  from   {  transform: rotate(0deg); }
  to     {  transform: rotate(360deg); }
}

/* Iskalnik dogodkov global */
#iskalnik-dogodkov {
	color:white;
	position:relative;
}
#iskalnik-dogodkov.loading form{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
#iskalnik-dogodkov.loading #icn-loader {
	display:block;
}
#iskalnik-dogodkov h3 {
	margin:20px 0 14px 0;
}
#iskalnik-dogodkov input, #iskalnik-dogodkov select {
	width:100%;
	height:30px;
	color:#808080;
	margin-top:3px;
	padding:0 4px;
}
#iskalnik-dogodkov .iskalnik-form-group {
	margin-bottom:12px;
	float: left;
	margin-left: 0;
	width:100%;
}
#iskalnik-dogodkov .btn.btn-events {
	margin-top:4px;
	width:100%;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 0px solid transparent;
	background:#bfd630;
}
#iskalnik-dogodkov .btn.btn-events:hover {
	background: #aec32e;
}
#iskalnik-dogodkov .iskalnik-dogodkov-loader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom:0;
}
#iskalnik-dogodkov .iskalnik-dogodkov-loader #icn-loader {
	display:none;
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 48px;
	height: 48px;
}

/* Iskalnik front page customizations */
div.body .content.content-full-width div.header.header-iskalnik {
	height:auto;
	border-bottom: 4px solid #d9d9d9;
}
#iskalnik-dogodkov.iskalnik-front-page {
	float:left;
	padding-bottom: 18px;
}
#iskalnik-dogodkov.iskalnik-front-page h3 {
	padding: 7px 7px 2px;
    margin: 0;
    color: #fff;
} 
#iskalnik-dogodkov.iskalnik-front-page label {
	line-height: 1.2;
	font-size:12px;
}
#iskalnik-dogodkov.iskalnik-front-page {
	font-weight:600;
}
#iskalnik-dogodkov.iskalnik-front-page .iskalnik-form-group {
	float:left;
	margin-bottom:0;
	width:auto;
	margin-left:7px;
}
#iskalnik-dogodkov.iskalnik-front-page input, #iskalnik-dogodkov.iskalnik-front-page select {
	width:200px;
	display:block;
}
#iskalnik-dogodkov.iskalnik-front-page .btn.btn-events {
	width: 100px;
    margin-top: 18px;
    padding: 4px 12px 5px;
}

.triangle {

	font-size:50%;

	position:absolute;

	right:10px;

	top:-2px;

	bottom:0;

	margin-top:auto;

	margin-bottom:auto;

	height:5px;

}

.dropdown ul.active {

	visibility:visible;

	transition:all .3s ease;

	transform:scaleY(1);

	color:#333;

}

.dropdown ul {

	visibility:hidden;

	overflow:hidden;

	color:#fff;

	transform-origin:top;

	padding:0;

	list-style:none;

	transform:scaleY(0);

	box-shadow:0px 2px 6px 0 rgba(0,0,0,0.2);

	position:absolute;

	left:0;

	top:100%;

	min-width:100%;

	transition:all .3s ease;

}

.dropdown li {

	background:#fff;

	box-sizing:border-box;

	cursor:pointer;

	transition:background .2s ease;

	position:relative;

	line-height:28px;

} 

.dropdown li a {

	text-decoration:none;

	width: 100%;

	height: 100%;

	display: block;

}

.dropdown li a:active, .dropdown li a:hover, .dropdown li a:visited{

	text-decoration:none;

}

.dropdown li.check {

	background:#f6f6f6;

}

.dropdown li.check:after {

	content:'';

	position:absolute;

	height:15px;

	width:3px;

	background:#ccc;

	top:0;

	bottom:0;

	margin-top:auto;

	transform:rotate(40deg);

	margin-bottom:auto;

	right:15px;

}

.dropdown li.check:before {

	content:'';

	position:absolute;

	height:3px;

	width:9px;

	background:#ccc;

	top:6px;

	bottom:0;

	margin-top:auto;

	transform:rotate(40deg);

	margin-bottom:auto;

	right:19px;

}

.dropdown li:hover {

	background:#a6a6a6;

	transition:background .2s ease;

}

/* END language dropdown */





/* global new */



div.header .top .banner img.language-icon, .language-icon {

	width: 16px;

	height: 16px;

	vertical-align: text-bottom;

	padding-left: 7px;

	padding-right: 6px;

	margin-bottom: -2px;

}

.text-capitalize {

	text-transform: capitalize;

}

/* english overrides */

.en p {

	font-size:12px;

}

.en .menus .one p {

	font-size:10px;

}

/* LuD 2019-04-08 - JSKD-152 Added tile for news grid */
.novice .novica {
	width: 181px;
	/* padding: 0 1px; */
	display:inline-block;
	vertical-align:top;
	height:350px;
	overflow:hidden;
}
.novice .novica ul {
	list-style-type:none;
}
.novice .novica ul li.date h5 {
	padding-left: 12px;
	padding-bottom:4px;
	padding-top:4px
}
.novice .novica ul li h5 a{
	text-align:center;
	display: block;
}
